Subject: Re: [DNSOP] I-D Action: draft-ietf-dnsop-nsec-ttl-04.txt

From: Brian Dickson <[email-masked]>
Date: Thu, 11 Mar 2021 18:32:01 -0800

I have a very minor comment on this (excellent) draft:
Assuming it gets approved and published, could the relevant elements also
be filed as "Errata" on the respective RFCs, so they are easy to find and
apply?
Not sure if that is appropriate, but given the implications of not doing
what this draft says, it might be a good idea.

Brian

On Thu, Feb 18, 2021 at 9:21 AM Peter van Dijk <[email-masked]>
wrote:

> Hello DNSOP,
>
> with thanks to Matthijs and Paul who commented on -03:
>
> * the 'incremental signer exception' is now part of all relevant
> document updates
> * added an explanation for the upgraded requirement level
>
> On Thu, 2021-02-18 at 09:15 -0800, [email-masked] wrote:
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> > This draft is a work item of the Domain Name System Operations WG of the
> IETF.
> >
> >         Title           : NSEC and NSEC3 TTLs and NSEC Aggressive Use
> >         Author          : Peter van Dijk
> >       Filename        : draft-ietf-dnsop-nsec-ttl-04.txt
> >       Pages           : 10
> >       Date            : 2021-02-18
> >
> > Abstract:
> >    Due to a combination of unfortunate wording in earlier documents,
> >    aggressive use of NSEC and NSEC3 records may deny names far beyond
> >    the intended lifetime of a denial.  This document changes the
> >    definition of the NSEC and NSEC3 TTL to correct that situation.  This
> >    document updates RFC 4034, RFC 4035, RFC 5155, and RFC 8198.
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft-ietf-dnsop-nsec-ttl/
> >
> > There is also an HTML version available at:
> > https://www.ietf.org/archive/id/draft-ietf-dnsop-nsec-ttl-04.html
> >
> > A diff from the previous version is available at:
> > https://www.ietf.org/rfcdiff?url2=draft-ietf-dnsop-nsec-ttl-04
> >
> >
> > Please note that it may take a couple of minutes from the time of
> submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > Internet-Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet-drafts/
> >
> >
>
> Kind regards,
> --
> Peter van Dijk
> PowerDNS.COM BV - https://www.powerdns.com/
>
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>